/*------------ General Page Rules ----------------------------------------------------------*/


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(http://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(http://fonts.gstatic.com/s/oswald/v10/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(http://fonts.gstatic.com/s/oswald/v10/bH7276GfdCjMjApa_dkG6T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
font-family: 'Open Sans', sans-serif;
}

body.iframe{ width:auto;height:auto;}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#2d2d2d;
}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
*/

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 8px 0px 15px;
color: #2d2d2d;
font-size: 24px;
text-transform: none;
font-family: 'Oswald', sans-serif;
font-weight: normal;
font-style: normal;
}

h2
{
margin: 25px 0px;
color: #fff;
font-size: 19px;
text-transform: uppercase;
font-family: 'Oswald', sans-serif;
font-weight: normal;
font-style: normal;
background: #1f9de8;
padding: 5px 14px;
}

h3
{
color: #000;
font-size: 18px;
font-weight: normal;
font-style: normal;
font-family: 'Oswald', sans-serif;
}

h4
{
margin: 8px 0px;
color: #7b8b38;
font-size: 14px;
text-transform: none
font-family: serif;
}

h5
{
margin: 8px 0px;
color: #65a8c1;
font-size: 14px;
text-transform: none
font-family: serif;
}

p,div#pageSource
{
line-height: 22px;
margin: 12px 0px;
color: #333;
}
div#pageSource{ text-align:left; }

.contact_us div#pageSource,
.contact_us #data_form{ text-align:left; float: left; position: relative; width: 45%; margin: 2%; }



ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 22px;
}

hr
{
margin: 15px 0px;
border: none;
background: none;
border-bottom: 1px solid #ccc;
}

a
{
text-decoration: none;
color: #1D92E3;
transition: all 1s ease-in;  
}

a:hover
{
text-decoration: underline;
color: #818285;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0px auto;
text-align: left;
}

.bgContainer
{
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
}


#header
{
float: left;
position: relative;
z-index: 50;
height: 199px;
background: none;
}

#content
{
float: left;
position: relative;
z-index: 40;
margin: 0px 0px 20px 0px;
min-height: 400px;
}

#default #content
{
float: left;
position: relative;
z-index: 40;
margin: -10px 0px 0px 0px;
min-height: 400px;
background: rgba(255,255,255,0.85);
border-radius: 4px 4px 0px 0px ;
box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.5);
}

#default.fishingTripsLanding #content
{
height: 300px;
height: auto;
margin: 800px 0px 0px 0px;
}


#default.fishingTripsLanding #wrap
{
height: 600px;
min-height: 250px;
}

#default.fishingTripsLanding .hoverMenu
{
background: #fff;
padding: 35px 0px 35px 2006px;
}

#default.calendarTemplate #content
{
float: left;
position: relative;
z-index: 40;
width: 100%;
margin: -20px 0px 0px 0px;
min-height: auto;
background: rgba(255,255,255,0.85);
border-radius: 4px 4px 0px 0px ;
box-shadow: none;
}

#contact #content
{
float: left;
position: relative;
z-index: 40;
width: 350px;
margin: 0px 0px 20px 0px;
min-height: 400px;

}

#contact #content #pageEditorContent
{
float: left;
position: relative;
width: 290px;
margin: 30px 0px 0px -15px;
padding: 15px;
border-right: none;
background: rgba(255,255,255,0.8);
}

#default.calendarTemplate #content #pageEditorContent
{
width: 100%;
}


#default #content #pageEditorContent
{
float: left;
position: relative;
margin: 15px 0px 0px 0px;
padding: 5px 25px 0px;
border-right: none;
}

#pageEditorContent
{
float: left;
position: relative;
width: 570px;
margin: 30px 0px 0px 0px;
padding: 5px 25px 0px;
border-right: 1px solid #d0d0d0;
}

#footer {
position: relative;
width: 100%;
clear: both;
z-index: 60;
margin: 0px 0px 0px 0px;
height: 446px;
overflow: hidden;
background: #333 url(http://www.qualityfinishes.co.nz/images/style/footer_tile.jpg) bottom left repeat-x;
}

#footer .container
{
margin: 0 auto;
text-align: left;
}

#footer .bgContainer
{
float: left;
position: relative;
height: auto;
margin: 0px;
padding: 0px;
background: none;
margin: 0px;
border-bottom: none;
}


/*------------ Module/Element Specific Rules ---------------------------------------*/

#homeNotice
{
position: absolute;
top: 400px;
left: 25px;
padding
: 20px;
background: rgba(0,0,0,0.6);
}

#homeNotice p
{
color: #fff;
}

#homeNotice p strong
{
color: #e70000;
}

#homeNotice a.bannerLinkMask
{
display: block;
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: url(http://taurangamarinecharters.co.nz/images/blank.gif) ;
}

a.logo
{
float: left;
position: relative;
margin: 0px 100px 0px 20px;
z-index: 3000;
}

a.logo img
{

}

p.tagline
{
position: relative;
float: right;
text-align: right;
width: 600px;
top: 0;
right: 10px;
margin: 20px 0px 10px;


color: #fff;
font-size: 20px;
letter-spacing: 1px;
text-transform: uppercase;
font-family: 'Oswald', sans-serif;
font-weight: normal;
font-style: normal;
}

#topHeaderLinks
{
float: right;
position: relative;
padding: 0px 80px 0px 0px;

z-index: 6000;
}

a.facebookIcon
{
display: none;
position: absolute;
top: 10px;
left: auto;
right: 12px;
width: 20px;
height: 20px;
background: url(http://www.moca.net.nz/GPSITDEV/images/style/icon_facebook.png) top left no-repeat;
transition: all 1s ease-in;  
}


a.facebookIcon:hover
{
background: url(http://www.moca.net.nz/GPSITDEV/images/style/icon_facebook.png) bottom left no-repeat;
box-shadow: 0px 0px 5px 2px #fff;
border-radius: 10px;
}

a.twitterIcon
{
display: none;
position: absolute;
top: 10px;
left: auto;
right: 38px;
width: 20px;
height: 20px;
transition: all 1s ease-in;  
background: url(http://www.moca.net.nz/GPSITDEV/images/style/icon_twitter.png) top left no-repeat;
}


a.twitterIcon:hover
{
background: url(http://www.moca.net.nz/GPSITDEV/images/style/icon_twitter.png) bottom left no-repeat;
box-shadow: 0px 0px 5px 2px #fff;
border-radius: 10px;
}

.siteSearchContainer 
{
position: relative;
float: right;
top: 0px;
right: 0px;
width: 285px;
height: 19px;
margin: 6px -65px 0px 0px;
}

.siteSearchContainer span.searchLabel
{
display: none;
}

.siteSearchContainer input.siteSearchInput
{
border: none;
background: none;
width: 275px;
height: 19px;
padding: 4px 4px 4px 10px;
font-size: 13px;
font-style: normal;
color: #156cb1;
background: #76b9e8;
border-radius: 3px;

}

.siteSearchContainer input.siteSearchSubmit
{
position: absolute;
top: 3px;
right: 0px;
border: none;
background: none;
width: 40px;
height: 21px;
padding: 3px 4px 5px 4px;
font-size: 13px;
font-style: normal;
color: #156cb1;
background: #fff;
border-radius: 3px;
cursor: pointer;
transition: all 1s ease-in;  
}

.siteSearchContainer input.siteSearchSubmit:hover
{
font-weight: bold;
color: #fff;
background: #1F9CE8;
}


/*--------------- Header Navigation ------------*/

#navigation,
#navigation.headerMenu
{
float: right;
position: relative;
width: auto;
background: none;
z-index: 2000;
}

#navigation
{
float: right;
position: relative;
margin: 25px 0px 0px 0px;
}

a.homeIcon
{
float: left;
display: block;
width: 27px;
height: 23px;
margin: 0px 20px 0px 0px;
background: url(http://taurangamarinecharters.co.nz/images/style/home_icon.png) top left no-repeat;
}

a.homeIcon span
{
display: none;
}


#navigation ul
{
float: left;
position: relative;
width: auto;
margin: 0;
padding: 0;
list-style: none;
text-align: left;

}

#navigation ul li
{
margin: 0px 0px 0px 0px;


width: auto;
float: left;
position: relative;
}

#navigation ul li a
{
color: #fff;
font-weight: 300;
font-size: 13px;
text-transform: none;
padding: 3px 14px;
text-decoration: none;
transition: all 1s ease-in;  
}

#navigation ul li ul
{
display: none;
}

#navigation ul li a:hover
{
text-decoration: none;
color: #00305E;
}


#navigation ul li a span
{
display: block;
font-size: 10px;
font-style: italic;
font-weight: normal;
}

#navigation .hoverMenu
{
position: absolute;
top: 38px;
left: -2544px;
padding: 0px 0px 0px 2006px;
z-index: 1000;
width: 3000px;
height: 385px;
background: #0e3d65;
text-align: center;
z-index: 4000;
overflow: hidden;
}


a.fishingTrip
{


display: block;
width: 190px;
height: 350px;
float: left;
position: relative;
box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.5);
margin: 18px 18px 0px 0px;
transition: all 1s ease-in;  
}


a.fishingTrip:hover
{
box-shadow: 0px 0px 4px 1px #1D93E3;
}

.fishingTrip span
{
display: none;
}

#publicTrip
{
background: url(http://taurangamarinecharters.co.nz/images/style/public_fishing.jpg) top left no-repeat;
}

#privateCharters
{
background: url(http://taurangamarinecharters.co.nz/images/style/private_charters.jpg) top left no-repeat;
}

#reefFishing
{
background: url(http://taurangamarinecharters.co.nz/images/style/reef_fishing.jpg) top left no-repeat;
}

#hapukaFishing
{
background: url(http://taurangamarinecharters.co.nz/images/style/hapuka_fishing.jpg) top left no-repeat;
}

#eveningCharters
{
background: url(http://taurangamarinecharters.co.nz/images/style/evening_charters.jpg) top left no-repeat;
}



/*-----------------------------------------*/

#footerLeft
{
float: left;
position: relative;
z-index: 15;
width: 280px;
height: 345px;
color: #fff;
font-style: normal;
margin: 50px 18px 0px 0px;
}

#footerLeft h2.bannerTitle
{
display: none;
}


#footerLeft h2
{
font-size: 22px;
color: #fff;
font-style: normal;
text-transform: none;
font-weight: normal;
line-height: 24px;
padding: 0;
margin: 21px 0px -5px 0px;
background: none;
}

#footerLeft h3, #footerLeft p, #footerLeft a
{
color: #fff;
}

#footerLeft img
{
margin: 35px 0px 0px 0px;
}


#footerCenter
{
float: left;
position: relative;
z-index: 15;
width: 340px;
height: 345px;
color: #fff;
margin: 65px 0px 0px 10px;
}

#footerCenter img
{
box-shadow: 0px 0px 8px 1px #181818;
}

#footerRight
{
float: left;
position: relative;
z-index: 15;
width: 300px;
height: 345px;
color: #fff;
margin: 45px 0px 0px 50px;
}

#footerRight .bannerHtmlContent
{
max-height: 200px;
overflow-y: auto;
margin-top: 10px;
}

#footerRight h2.bannerTitle
{
display: none;
}


#footerRight h2, #footerRight h3, #footerRight a
{
margin: 21px 0px -20px 0px;
font-size: 22px;
color: #fff;
font-style: normal;
padding: 0;
margin: 0;
background: none;
}

#footerRight h2
{
margin: 21px 0px -5px 0px;
font-size: 22px;
color: #fff;
font-style: normal;
}

#footerRight p
{
margin: 10px 0px 10px 0px;
font-size: 13px;
line-height: 18px;
color: #fff;
font-style: italic;
}


/*-----------------------------------------*/

.moduleComponentfooterCallouts
{

}

.moduleComponentfooterCallouts h2.bannerTitle
{

}

.moduleComponentfooterCallouts .bannerHtmlContent
{

}

.moduleComponentfooterCallouts p.h3
{

}

.moduleComponentfooterCallouts p
{

}

.moduleComponentfooterCallouts img
{


}


#footerCenter iframe
{

}


#copyright
{
font-size: 12px;
}

#copyright p
{
float: left;
position: relative;
top: 0px;
margin: 6px 0px 0px 0px;
font-family: arial;
color: #717171;
background: none;
}

#copyright p a


{
color: #717171;
transition: all 1s ease-in;  
}

#copyright p a:hover
{

}

/*--------------------------------------------------*/

/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm
{
float: left;
width: 100%;
background: none;
border: none;
padding: 0px;
margin: 20px 0px 30px 0px;
}

#emailForm #formTable
{
width: 100%;
background: rgb(255,255,255);
background: rgba(255,255,255,1);
background: #ccc;
border: none;
padding: 10px !important;
margin: 0px 0px 0px 0px;
border-radius: 3px;
}

body.iframe #emailForm #formTable
{
margin: 40px 0px 0px 0px;
}

#emailForm table,
#subscribeForm table,
#surveyTable table,
#alertForm table,
#registrationForm table
{
width: 100%;
border: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

#emailForm table td,
#subscribeForm table tr.even td,
#surveyTable table tr.even td,
#alertForm table tr.even td,
#registrationForm table tr.even td
{
padding: 0px;
background: none;
}

#emailForm table td,
#subscribeForm table tr.odd td,
#surveyTable table tr.odd td,
#alertForm table tr.odd td,
#registrationForm table tr.odd td
{
padding: 0px;
background: none;
}

#emailForm
{
width: 100%;
padding: 20px;background:#ccc;
}

body.iframe #emailForm,
body.iframe #pageSource p {
color: #8e8e8e;
}

body.iframe #emailForm #formTable
{
width: 100%;
background: none;
border: none;
padding: 0px;
border-radius: 0px;
box-shadow: none;
}

body.iframe #pageSource,
body.iframe #pageSource td.labelVertical span,
body.iframe #pageSource h2
{
color: #fff;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;

padding: 0 5% 0 0 ;
}

body.iframe #emailForm td.labelHorizontal,
body.iframe #subscribeForm td.labelHorizontal,
body.iframe #surveyTable td.labelHorizontal,
body.iframe #alertForm td.labelHorizontal,
body.iframe #registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #fff;


padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}


#emailForm td.labelVertical,
#subscribeForm td.labelVertical,
#surveyTable td.labelVertical,
#alertForm td.labelVertical,
#registrationForm  td.labelVertical
{
color: #fff;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 14px;
color: #a7a7a7;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #80BA26;
}

span.required
{
font-weight: bold;
color:  #56793d;
}

table.ftable td{ vertical-align:top; padding:4px;}
table.ftable td.flabel{ text-align:right;padding-right:10px; }
table.ftable td.fvalue{ text-align:left; }
table.ftable td.fcolumn{ text-align:center; }

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
font-family:arial,helvetica,sans-serif;
background: #FFF;
border: 1px solid #ccc;
font-size: 14px;
width:100%;
padding: 6px;
margin: 3px 0px;
border-radius: 3px;
}

body.iframe input.fmtxt, body.iframe input.fmtxt, body.iframe input.fstxt,body.iframe input.fdate,body.iframe textarea.fmtxt
{
margin: 0px 0px 5px 0px;
background: #fff;
border: 1px solid #fff;
-webkit-box-shadow: none;

-moz-box-shadow: none;
box-shadow: none;
margin: 0px 0px 6px 30px;
color: #666;
width:240px;
border-radius: 0px;
}


body.iframe textarea.fmtxt
{
color: #666;
height: 60px;
}

body.iframe td.valueVertical input.ftxt, body.iframe td.valueVertical input.fmtxt, body.iframe td.valueVertical input.fstxt,body.iframe td.valueVertical input.fdate,body.iframe td.valueVertical textarea.fmtxt
{
width:180px;

margin: 0px 0px 5px 0px;
background: #8e8e8e;
border: 1px solid #8e8e8e;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
margin: 0px 0px 0px 0px;
color: #a7a7a7;
}

input.ftxt:hover, input.ftxt:focus,
input.fmtxt:hover, input.fmtxt:focus,

input.fstxt:hover, input.fstxt:focus,
input.fdate:hover, input.fdate:focus{border: 1px solid #FCB714;}


input.fdate{width:150px; }
input.fstxt{width:50px; }





select.fsel,select.fseldate
{
background: #fff;
border: 1px solid #ccc;
font-size: 11px;

width:330px;
margin: 0px 0px 0px 0px;
padding: 4px;
border-radius: 6px;
}

body.iframe select.fsel,body.iframe select.fseldate
{
background: #2e2e2e;
color: #fff;
border: 1px solid #6d6d6d;
-webkit-box-shadow: 0 0 5px #000;
-moz-box-shadow: 0 0 5px #000;
box-shadow: 0 0 4px #000;
margin: 0px 0px 0px 30px;
}

body.iframe td.valueVertical select.fsel,body.iframe td.valueVertical select.fseldate
{
background: #2e2e2e;
color: #a8a8a8;
width:310px;
border: 1px solid #6d6d6d;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
margin: 0px 0px 0px 0px;
}


select.fseldate{ width:auto; }


select.fseldate:hover,
select.fseldate:focus,
select.fseldate:hover,
select.fseldate:focus
{
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
border: 1px solid #FCB714;
}

#formTable div
{
display: none;
}

#formTable div.buttonPanel
{
display: block;
}

.buttonBar, .buttonPanel {text-align: right;padding: 15px 0px 0px 0px;}

.buttonBar input, .buttonBar input.fsub, .buttonPanel input.fsub, input.fsub
{
background: #0E3D65;
border: none;
font-size: 14px;
padding: 8px;
width: 100px;
cursor: pointer;
border-radius: 3px;
text-transform: uppercase;
margin: 10px 0px 0px 0px;
color: #333333;
color: #fff;
}

.buttonBar input:hover, 
.buttonBar input.fsub:hover, 
.buttonPanel input.fsub:hover, 
input.fsub:hover
{
background: #fff;
color: #0E3D65;
-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

body.iframe .buttonBar input, body.iframe input.fsub
{
background: none;
border: none;
font-size: 14px;
padding: 4px;
text-transform: uppercase;
width: 70px;
cursor: pointer;
border-radius: 2px;
text-align: center;
color: #57793E;
font-weight: bold;
}



.msg
{

color: #FF0000;
margin: 10px 0px;

font-style: italic;
}


.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}

/*----------------------------------------------*/


/* --------------- Back to top button  --------------- */


#back-top {
	position: fixed;
	bottom: 40px;
	margin-left: 0;
right: 13px;
z-index: 1000;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;

	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 30px;
	display: block;
	margin: 0px 0px 7px 30px;
	background: #1D94E4 url(http://taurangamarinecharters.co.nz/images/style/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #333333;
}


/*-------------------------------------------------------------------*/

#fishingReports
{text-align: left;float: right;position: relative;margin: 30px 0px 0px 0px;padding: 0px 0px 0px 0px;background: none;-webkit-transition: 1.5s;-moz-transition: 1.5s;transition: 1.5s;}


#fishingReports p,
#fishingReports a
{
color: #fff !important;
-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	transition: 1.5s;text-align: left !important;font-size: 16px; line-height: 1.8 !important;
}

#fishingReports h2
{
margin: 10px 0px 10px 30px;
background: none;
color: #fff;
margin: 20px 0 60px 20px;
padding: 0;
font-size: 16px;
}

#fishingReports .content
{
float: left;
position: relative;
z-index: 2;
width: 70%;
font-size: 13px;
margin: 0px 0px 0px 0px;
padding: 0px 15px 15px 20px ;
background: none;
}


#fishingReports .content p
{
line-height: 20px;
}

#fishingReports img.fishingReportPic
{
position: absolute;
z-index: 3;
bottom: -80px;
right: -150px;
}

#fishingReports a.bannerLinkMask
{
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 300;
}


/*---------------------------------------*/

#bottomContentCallouts
{
float: left;
position: relative;
width: 1054px;
height: 261px;
margin: 50px 0px 30px 0px ;
padding: 0px 0px;
background: none;
}

#bottomContentCallouts .moduleComponentContainerbottomContentCallouts
{
float: left;
position: relative;
margin: 0px 0px 0px 0px;
background: transparent;
}

#bottomContentCallouts .moduleComponentContainerbottomContentCallouts .bannerImageContainer
{
position: absolute;
top: 0;
left: 0;
z-index: 1;
}

#bottomContentCallouts .moduleComponent 
{
float: left;
position: relative;
width: 298px;
height: 261px;
margin: 0px 53px 0px 0px;
}

#bottomContentCallouts h2.bannerTitle
{
min-height: auto;
margin: 0px 0px 8px;
color: #000;
padding: 0;
background: none;
font-weight: bold;
}

#bottomContentCallouts .moduleComponent:hover a
{
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
color: #0099E3;
}

#bottomContentCallouts h2.bannerTitle a
{
text-decoration: none;
color: #000;
}

#bottomContentCallouts .bannerHtmlContent
{
background: none;
z-index: 2;
position: absolute;
top: 0px;
left: 0px;
bottom: 0px;
right: 0px;
padding: 25px;
background: rgba(255,255,255,0.85);
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
border: 1px solid #ccc;
}


#bottomContentCallouts .bannerHtmlContent:hover
{
background: rgba(255,255,255,0.7);
}

#bottomContentCallouts p
{
font-style: italic;
}

#bottomContentCallouts a.bannerLinkMask
{
display: block;
position: absolute;
top: 0;
left: 0;
z-index: 2000;
width: 316px;
height: 233px;
}


#bottomContentCallouts span.findOutMoreTag
{
display: block;
width: 209px;
height: 48px;
background: url(http://taurangamarinecharters.co.nz/images/style/callout_tag_bg.png) top left no-repeat;
position: absolute;
z-index: 2;
top: 190px;
left: -15px;
text-indent: 35px;
margin: 15px 0px;
letter-spacing: 0.5px;
color: #333;
font-size: 17px;
text-transform: uppercase;
font-family: 'Oswald', sans-serif;
font-weight: bold;
font-style: normal;
}

/*--------------------------------------------------*/


body#default.aboutUsTemplate
{

}

body#default.aboutUsTemplate #content
{
box-shadow: none;
background: url(http://taurangamarinecharters.co.nz/images/style/content_image.jpg) 240px 850px no-repeat;
}


body#default.aboutUsTemplate #content  #pageEditorContent
{
float: left;
position: relative;
width: 600px;
padding: 0px 20px 15px;
margin: 5px 0px 0px 0px;
background: none;
}


body#default.aboutUsTemplate #areaInformationContainer
{
float: left;
position: relative;
width: 580px;
padding: 15px 20px;
background: none;
}

#areaInformationContainer .moduleComponentContainerareaInformation
{

}

#areaInformationContainer .moduleComponentareaInformation
{

}

#areaInformationContainer h2.bannerTitle
{

}

#areaInformationContainer .bannerHtmlContent
{

}


#aboutTestimonialsContainer
{
float: right;
position: relative;
width: 310px;
margin: 30px 0px 0px 0px;
padding: 15px 20px;
background: #1D94E4;
}

#aboutTestimonialsContainer .moduleComponentContainerfooterTestimonials
{

}

#aboutTestimonialsContainer .moduleComponentfooterTestimonials
{

}

#aboutTestimonialsContainer h2.bannerTitle
{
display: none;
}

#aboutTestimonialsContainer .bannerHtmlContent,
#aboutTestimonialsContainer .bannerHtmlContent p,
#aboutTestimonialsContainer a
{
color: #fff;
}

#aboutTestimonialsContainer .bannerHtmlContent h2
{
color: #1D94E4;
background: #fff;
margin: 8px 0px;
}

#aboutTestimonialsContainer h2 a
{
color: #FFEA00 !important;
}

#fishingReports            
{

}



/*---- Calendar Elements -----------------*/

#categoryView.calendar
{
position: absolute;
top: -9px;
left: 0px;
width: 300px;
text-align: left;
font-size: 12px;
line-height: 20px;
z-index: 10;
}

#categoryView.calendar .viewSelectHeader
{
float: left;
position: relative;
width: auto;
}

#categoryView.calendar .viewSelectElement
{
float: left;
position: relative;
width: auto;
margin: -5px 0px 0px 10px;
}

#categoryView.calendar .viewSelectElement select
{
position: relative;
float: right;
top: 4px;
right: 0px;
margin: 0px 12px 0px 0px;
padding: 2px;
border: 1px solid #ccc;
width: 180px;
font-size: 11px;
background: #fff;
}

#categoryNavigation.calendar
{
position: absolute;
top: -17px;
right: -12px;
width: auto;
text-align: left;
font-size: 12px;
line-height: 20px;
z-index: 10;
}

#categoryNavigation.calendar .categorySelectHeader
{
float: left;
position: relative;
width: auto;
}

#categoryNavigation.calendar .categorySelectElement
{
float: left;
position: relative;
margin: 0px 0px 0px 10px;
}

#categoryNavigation.calendar .categorySelectElement select
{
position: relative;
float: right;
top: 6px;
right: 0px;
margin: 0px 12px 0px 0px;
padding: 2px;
border: 1px solid #ccc;
width: auto;
font-size: 12px;
background: #ffff;
}


.navCalendarViewLinks span
{
display: none;
}


.navCalendarViewLinks a

{
display: block;
float: left;
height: 37px;
color: #141D96;
font-size: 11px;
}

.navCalendarViewLinks a.bimonthly,
.navCalendarViewLinks a.monthly,
.navCalendarViewLinks a.weekly
{
width: 60px;
line-height: 37px;
padding: 0px 0px 0px 30px;
background: url(../images/icons/icon_list_view.jpg) 0px 6px no-repeat;
}


.navCalendarViewLinks a.calendar
{
width: 60px;
line-height: 37px;
padding: 0px 0px 0px 40px;
background: url(../images/icons/icon_calendar_view.jpg) 0px 6px no-repeat;
}

.navCalendarViewLinks a.selected
{
color: #322F31;
}

.navCalendarCategoryLinks
{
position: relative;
float: right;
width: 30%;
height: 30px;
text-align: right;
font-size: 11px;
line-height: 20px;
background: #141D96;
color: #FFF;
margin: 10px 0px 20px 0px;
-webkit-border-radius: 0px 15px 15px 0px ;
-moz-border-radius: 0px 15px 15px 0px ;
border-radius: 0px 15px 15px 0px ;

behavior: url(PIE.htc);
}

.navCalendarCategoryLinks select
{
position: relative;
float: right;
top: 4px;
right: 0px;
margin: 0px 12px 0px 0px;
padding: 2px;
border: 1px solid #ccc;
width: auto;
font-size: 12px;
background: #ffff;
}



#navDateLinks
{
position: relative;
float: left;
width: 100%;
height: 50px;
line-height: 50px;
font-weight: bold;
text-indent: 20px;
color: #ccc;
font-size: 14px;
text-transform: uppercase;
text-align: center;
margin: 30px 0px 0px 0px;
background: #f9f9f9;
}

#navDateLinks a,
#navDateLinks span.current
{
font-weight: bold;

text-indent: 15px;
color: #8e8f93;
font-size: 14px;
text-decoration: none;
text-transform: uppercase;
font-size:14px;
padding:12px 12px;
}

#navDateLinks span.current
{
color: #1466a2;
font-size:14px;
}

#calendarTable
{
border: none;
margin: 0px 0px;
width: 96%;
}

#calendarTable TD{
height:60px;
border: 1px solid #efefef;
vertical-align:top;
background-color:#fff;
}

#calendarTable TD.calendarHeader{
box-shadow: none;
border: none;
}

#calendarTable TD.blank{ border: none; background: #f2f2f2; box-shadow: none;}

.calendar #calendarTable TD DIV.mday{
text-align:right;
color:#322F31;
font-weight:bold;
font-size:8pt;
}

.calendarBullets {
color:#AC9B8C;
}

#calendarTable TD.calendarHeader  {
width:14%;
background-color:#0E3D65;
font-size:14px;
padding:12px;
text-align:center;
height:auto;
color: #FFFFFF;
}

#calendarTable TD.long{ width:15%; }

#calendarTable TD{ font-size:12px;overflow:visible; padding:15px;}


#calendarItems
{
float: left;
position: relative;
width: 100%;
}

.calendarItem:nth-child(even) { background: #f9f9f9}
.calendarItem:nth-child(odd) { background: #FFF}


.calendarItem
{
float: left;
position: relative;
width: 97%;
margin: 10px 0px 0px;
border-bottom: 1px solid #ccc;
}

.calendarItem .title
{
float: right;
position: relative;
width: 80%;
padding: 8px 0px 10px;
margin: 0;
font-weight: normal;
}

.calendarItem .date
{
float: left;
position: relative;
width: 20%;
padding: 10px 0px 10px;
font-weight: bold;
font-size: 12px;
color: #1466A2;
text-align: left;
}

.calendarItem .content
{
float: left;
position: relative;
width: 100%;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.calendarItem .content p
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 15px 0px;
}


.calendarItem .calendarImage
{
float: left;
position: relative;
margin: 0px 15px 20px 0px;
}

.calendarItem .calendarImage img
{
position:relative;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

behavior: url(PIE.htc);

}

.calendarItem .content p
{
margin: 0px 0px 10px;
padding: 0;
}

#calendarBack
{
float: left;
position: relative;
width: 100%;
padding: 10px 0px 0px 0px;
}



/*-------------------------------------------------*/


/* ----- Latest News Styling ----------------------------*/

#navBar
{
position: relative;
float: right;
width: 272px;
padding: 20px 15px 10px;
bottom: 0px;
top: 0px;
left: 0;
color: #1466A2;
text-transform: none;
background: #F9F9F9;
font-weight: normal;
margin: 0px 0px 10px 0px;
font-size: 12px;
}

.moduleItemsListingFishingReports  
{
float: left;
position: relative;
width: 610px;
padding: 0px 0px 0px 0px;

}

.moduleItemsListingFishingReports .moduleItemsListingItem
{
float: left;
position: relative;
width: 610px;
border-bottom: none;
margin: 0px 0px 10px 0px;
padding: 0px 0px 15px 0px;
}

.moduleItemsListingFishingReports .moduleItemsListingItem .moduleItemImage
{
float: right;
position: relative;
min-height: auto;
margin: 0px 0px 10px 15px;
border: none;
}

.moduleItemsListingFishingReports .moduleItemsListingItem .moduleItemImage:hover
{
border: none;
}

.moduleItemsListingFishingReports .moduleItemsListingItem .moduleItemImage img
{
float: right;
border-radius: 4px;
transition: all 1s ease-in;  
}

.moduleItemsListingFishingReports .moduleItemsListingItem .moduleItemImage img:hover
{

}

.moduleItemsListingFishingReports .moduleItemsListingItem .moduleItemContent
{
width: 610px;
line-height: 20px;
}

.moduleItemsListingFishingReports .moduleItemsListingItem .title
{
margin: 0px 0px 25px;
color: #fff;
font-size: 19px;
text-transform: uppercase;
font-family: 'Oswald', sans-serif;
font-weight: normal;
font-style: normal;
background: #1f9de8;
padding: 5px 14px;
}

.moduleItemsListingFishingReports .moduleItemsListingItem .date
{
display: none;
}

.moduleItemsListingFishingReports .moduleItemsListingItem .readMore
{
text-align: right;
margin: 30px 0px 5px 0px;
background: #FFEA00;
padding: 5px 15px;
color: #000;
font-weight: bold;
float: right;
}

.moduleItemsListingFishingReports .moduleItemsListingItem .readMore:hover
{
background: #0E3D65;
transition: all 1s ease-in;  
color: #fff;
}

.moduleItemsListingFishingReports .moduleItemsListingItem .readMore:hover a
{
text-decoration: none;
color: #fff;
}

.moduleItemFishingReports 
{
float: left;
position: relative;
width: 610px;
}

.moduleItemFishingReports .moduleItemImage
{
float: right;
position: relative;
margin: 15px 10px 15px 15px;
border: none;
}

.thumbsUpRating,
.thumbsDownRating
{
display: none;
}

.moduleItemFishingReports .moduleItemImage img
{
position:relative;
}

.moduleItemFishingReports #moduleItemContent
{
float: left;
position: relative;
width: 610px;
}

.moduleItemFishingReports .title
{
margin: 0px 0px 25px;
color: #fff;
font-size: 19px;
text-transform: uppercase;
font-family: 'Oswald', sans-serif;
font-weight: normal;
font-style: normal;
background: #1f9de8;
padding: 5px 14px;
}

.moduleItemFishingReports .date
{
display: none;
}

#navBasicLinks
{
display: none;
}

#moduleItemBack
{
float: left;
position: relative;
width: 100%;
border-top: 1px solid #ccc;
margin: 10px 0px 0px 0px;
padding: 10px 0px 0px 0px;
}

#moduleItemBack a
{
text-decoration: none;
padding: 0px 0px 0px 0px;
}

a.comment
{
display: none;
position: relative;
float: left;
width: 100%;
border-top: 1px solid #ccc;
padding: 10px 0px;
}


#commentsContainer
{
float: left;
position: relative;
height: auto;
width: 635px;
margin: 0px 0px 15px 24px;
padding: 15px 0px 0px 0px;
}


#facebook
{
float: left;
width: 150px;
margin: 10px 0px 10px 0px;
}

#twitter
{
float: left;
width: 100px;

margin: 10px 0px;
}

.pinterest
{
float: left;
width: 60px;
margin: 10px 0px;
}

#plusone
{
float: left;
width: 100px;
margin: 10px 0px;
}

#default.reef-fishing-trips #content,
#default.day-fishing-trips #content,
#default.private-charters #content,
#default.hapuka-fishing-trips #content,
#default.evening-charters #content
{
margin-top: 70px;
}

#default.reef-fishing-trips #content #pageEditorContent,
#default.day-fishing-trips #content #pageEditorContent,
#default.private-charters #content #pageEditorContent,
#default.hapuka-fishing-trips #content #pageEditorContent,
#default.evening-charters #content #pageEditorContent
{
float: left;
position: relative;
width: 480px;
}

#fishingGalleryContainer
{
float: right;
position: relative;
width: 450px;
margin: 10px 0px 0px 0px;
}

#fishingGalleryContainer a.makeABookingCallout
{
position: absolute;
top: -80px;
right: 0;
display: block;
background: #1c89de;
padding: 10px 20px;
color: #fff;
border-radius: 5px;
font-size: 24px;
text-transform: uppercase;
font-family: 'Oswald', sans-serif;
font-weight: normal;
font-style: normal;
}

#fishingGalleryContainer a.makeABookingCallout:hover
{
background: #FFEA00;
color: #333;
text-decoratioN: none ;
}

#fishingGalleryContainer a.makeABookingCallout span
{

}

#fishingGalleryContainer h2.bannerTitle
{
display: none;
}

#fishingGalleryContainer .moduleComponentContainerpublicTripGallery
{

}

#fishingGalleryContainer .moduleComponentpublicTripGallery
{

}

#fishingGalleryContainer .bannerMultipleImageContainer
{

}

#fishingGalleryContainer .bannerImageContainer
{
float: left;
position: relative;
width: 140px;
margin: 0px 10px 10px 0px;
}

#fishingGalleryContainer img.bannerImage
{

}

#mobileNavigation
{
display: none;
}







